<?xml version="1.0"?>
<cluster alias="FSFCluster" config_version="2" name="FSFCluster">
	<group groupd_compat="0"/>

	<fence_daemon post_fail_delay="0" post_join_delay="8"/>
	<clusternodes>
		<clusternode name="fsfcl1" nodeid="1" votes="1">
			<fence>
				<method name="1">
					<device name="White_Picket_Fence" nodename="fsfcl1"/>
				</method>
			</fence>
		</clusternode>
		<clusternode name="fsfcl2" nodeid="2" votes="1">
			<fence>
				<method name="1">
					<device name="White_Picket_Fence" nodename="fsfcl2"/>
				</method>
			</fence>
		</clusternode>
		<clusternode name="fsfcl3" nodeid="3" votes="1">
			<fence>
				<method name="1">
					<device name="White_Picket_Fence" nodename="fsfcl3"/>
				</method>
			</fence>
		</clusternode>
	</clusternodes>
	<cman/>
	<fencedevices>
		<fencedevice agent="fence_manual" name="White_Picket_Fence"/>
	</fencedevices>
	<rm>
		<failoverdomains/>
		<resources/>
	</rm>
</cluster>
